Subject: Re: boot failure on lite5200b board

From: "Dale Farnsworth" <[email-masked]>
Date: 24 Feb 2006 16:48:21 -0000

>>From article <[email-masked]>:
> I have actually tried both kernel with both console configurations. It =
> gave the same output, thus I presume that the problem lies somewhere =
> else. I attached the log to this email.=20
> 
> the board is Lite5200B Version 1.0. Which .config file do you want?
> 
> Sylvain, we have ordered a debugging set but we are still waiting for =
> delivery, the leaking time is said to be one month, tant pis. And the =
> log I attached here are booting from a higher address (0x500000).
> 
> My current u-boot args:
> 
> setconsole=setenv bootargs console=ttyPSC0, 115200n8 console=tty1

This is incorrect.  There can be no space before the baud rate,
and I don't think you want console=tty1.

-Dale